Bug 222952 - Missing Dependency: libburn.so.2()
Summary: Missing Dependency: libburn.so.2()
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: brasero
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Denis Leroy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-16 23:31 UTC by Gerald Cox
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-01-17 19:04:32 UTC


Attachments (Terms of Use)

Description Gerald Cox 2007-01-16 23:31:55 UTC
Description of problem:
Yum update of libburn to libburn-0.2.6.3-1 fails due to dependency for package
brasero.  brasero appears to require libburn 0.2.2-2

Version-Release number of selected component (if applicable):
brasero 0.5.1-1
libburn 0.2.6.3-1

How reproducible:
yum update libburn


Steps to Reproduce:
1.  yum update libburn

  
Actual results:
receive missing dependency:  libburn.so.2()

Expected results:
Successful update of package libburn

Additional info:)

Comment 1 Denis Leroy 2007-01-17 01:04:52 UTC
Yes, just noticed too. We pushed a new version of libburn/libisofs on which
brasero is based, and a code patch was necessary to make brasero happy again.
Will be fixed at next FE push.


Comment 2 Denis Leroy 2007-01-17 19:04:32 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.